 .u-section-1 {
  background-image: url("images/pexels-charles-parker-5847574.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 500px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-size: 3.75rem;
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 350px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 300px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 42px;
    margin-right: 42px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 414px;
}

.u-section-2 .u-text-1 {
  width: 315px;
  margin: 100px auto 0;
}

.u-section-2 .u-list-1 {
  margin: 59px auto 60px;
}

.u-section-2 .u-repeater-1 {
  min-height: 71px;
  grid-template-columns: calc(20% - 104.8px) calc(20% - 104.8px) calc(20% - 104.8px) calc(20% - 104.8px) calc(20% - 104.8px);
  grid-gap: 131px 131px;
}

.u-section-2 .u-container-layout-1 {
  padding: 4px 10px 10px;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  margin: 17px 0 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 4px 10px 10px;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  margin: 17px 0 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 4px 10px 10px;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  margin: 17px 0 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 4px 10px 10px;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  margin: 17px 0 0;
}

.u-section-2 .u-container-layout-5 {
  padding: 4px 10px 10px;
}

.u-section-2 .u-text-6 {
  font-weight: 700;
  margin: 17px 0 0;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 298px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 29px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 13px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 88px;
    grid-template-columns: 20% 20% 20% 20% 20%;
    grid-gap: 0px 0px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 294px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 151px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 60px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 60px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 60px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 60px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 375px;
  }

  .u-section-2 .u-text-1 {
    margin-bottom: 60px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 299px;
    grid-template-columns: 33.3333% 33.3333% 33.3333%;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 633px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 505px;
    grid-template-columns: 50% 50%;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 176px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 13px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1433px;
}

.u-section-3 .u-text-1 {
  margin: 0;
}

.u-section-3 .u-text-2 {
  margin: 25px 0 0;
}

.u-section-3 .u-text-3 {
  margin: 25px 0 0;
}

.u-section-3 .u-text-4 {
  margin: 25px 0 0;
}

.u-section-3 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 31px auto 60px;
  padding: 25px 93px 25px 92px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1676px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 36px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2005px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
  }
}